=== debian/changelog ===
sympy (1.0-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 18 Apr 2017 15:14:46 +0200

sympy (1.0-3) unstable; urgency=medium

  * Team upload.

  [ Drew Parsons ]
  * Fix broken Vcs-Browser tag.

  [ Ole Streicher ]
  * Temporarily remove python-sphinxcontrib.blockdiag build dependency

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Jan 2017 15:25:19 +0100

sympy (1.0-2) unstable; urgency=medium

  * Team upload.

  [ Georges Khaznadar ]
  * added a build-dependency on python3-mpmath. Closes: #830365.
  * Updated Standards-Version to 3.9.8

  [ Drew Parsons ]
  * Build a isympy3 package to handle python3 dependencies.
    The common isympy script is placed in the isympy-common package.
    Uses a /usr/bin/isympy3 wrapper script. Closes: #827740.
  * python-sympy no longer conflicts: python-gmpy2. Closes: #829158.

 -- Drew Parsons <dparsons@debian.org>  Fri, 29 Jul 2016 01:10:39 +0800

sympy (1.0-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 3.9.7

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 24 Apr 2016 15:40:40 +0200

sympy (0.7.6.1-2) unstable; urgency=medium

  * added dependencies isympy -> python-sympy | python3-sympy.
    Closes: #815600

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 01 Mar 2016 18:13:45 +0100
