=== debian/control ===
Source: sympy
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python, python-all (>=2.6.6-3), python3-all (>= 3.1.3-3),
 python-mpmath, python3-mpmath, python-sphinx,
 librsvg2-bin, imagemagick, inkscape, graphviz, dvipng,
 faketime
Standards-Version: 3.9.8
Homepage: http://sympy.org/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/sympy.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/sympy.git

Package: isympy
Architecture: all
Depends: isympy-common, python-sympy, ${python:Depends}, ${misc:Depends}
Recommends: ipython
Breaks: python-sympy (<< 0.7.5-4)
Description: Python shell for SymPy
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.
 .
 This package contains a Python shell (IPython shell if you have the
 ipython package installed) wrapper for SymPy.

Package: isympy3
Architecture: all
Depends: isympy-common, python3-sympy, ${python3:Depends}, ${misc:Depends}
Recommends: ipython3
Description: Python3 shell for SymPy
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.
 .
 This package contains a Python3 shell (IPython shell if you have the
 ipython3 package installed) wrapper for SymPy.

Package: isympy-common
Architecture: all
Depends: ${python:Depends} | ${python3:Depends}, ${misc:Depends}
Recommends: isympy | isympy3
Conflicts: isympy (<< 1.0-2)
Breaks: python-sympy (<< 0.7.5-4)
Description: Python shell for SymPy
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.
 .
 This support package contains the common isympy python script,
 a wrapper for SymPy which can be invoked with either python2 or python3.
 .
 Install the isympy or isympy3 package to ensure all required dependencies
 are loaded.

Package: python-sympy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-mpmath
Recommends: isympy, python-imaging, python-ctypes, ipython, python-numpy,
 texlive-fonts-extra, dvipng, python-pyglet, python-gmpy, python-sympy-doc
Description: Computer Algebra System (CAS) in Python
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.

Package: python3-sympy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-mpmath
Recommends: isympy3, python3-pil, ipython3, python3-numpy,
 texlive-fonts-extra, dvipng, python-sympy-doc
Description: Computer Algebra System (CAS) in Python (Python3)
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.
 .
 This package contains the Python 3 version of sympy.

Package: python-sympy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python-sympy
Description: Computer Algebra System (CAS) in Python - Documentation
 SymPy is a Python library for symbolic mathematics (manipulation). It aims to
 become a full-featured computer algebra system (CAS) while keeping the code as
 simple as possible in order to be comprehensible and easily extensible. SymPy
 is written entirely in Python and does not require any external libraries,
 except optionally for plotting support.
 .
 This package contains the documentation for sympy Python module.
