=== debian/changelog ===
sympy (1.1.1-5) unstable; urgency=medium

  * upgraded Standards-Version: 4.1.3
  * added a build-dependency on python3-distutil. Closes: #893729
  * changed obsolete VCS stuff to https://salsa.debian.org/science-team/sympy.git

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 05 Apr 2018 19:48:46 +0200

sympy (1.1.1-4) unstable; urgency=medium

  * Team upload
  * debian/patches/0001-DOC-remove-duplicate-Examples-in-atom-docstring.patch
    - to remove double Example section in one of the docstrings causing
      sphinx to crash. Closes: #890838

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 19 Feb 2018 14:13:49 -0500

sympy (1.1.1-3) unstable; urgency=medium

  * modified the dependency python-imaging => python-pil. Closes: #866484
  * introduced Enhances: isympy* stances. Closes: #882335
  * only suggested python-sympy-doc. Closes: #882337
  * patched the file sympy/core/function.py. Closes: #840621
  * removed the binary package isympy, and added Provides: isympy for
    package isympy3

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 26 Nov 2017 22:39:29 +0100

sympy (1.1.1-2) unstable; urgency=medium

  * modified a few Recommends to become Suggests. Closes: #861741

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Nov 2017 18:30:35 +0100

sympy (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * upgraded Upstream-Version to 4.0.0
  * modified doc/Makefile: disabled turning warning into errors
    which prevented Sphinx to output html docs.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 17 Aug 2017 01:50:25 +0200
