=== debian/control ===
--- 
+++ 
@@ -3,35 +3,22 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  dh-python, python-all (>=2.6.6-3), python3-all (>= 3.1.3-3),
+ python3-distutils,
  python-mpmath, python3-mpmath, python-sphinx,
  librsvg2-bin, imagemagick, inkscape, graphviz, dvipng,
  faketime
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://sympy.org/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/sympy.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/sympy.git
-
-Package: isympy
-Architecture: all
-Depends: isympy-common, python-sympy, ${python:Depends}, ${misc:Depends}
-Recommends: ipython
-Breaks: python-sympy (<< 0.7.5-4)
-Description: Python shell for SymPy
- SymPy is a Python library for symbolic mathematics (manipulation). It aims to
- become a full-featured computer algebra system (CAS) while keeping the code as
- simple as possible in order to be comprehensible and easily extensible. SymPy
- is written entirely in Python and does not require any external libraries,
- except optionally for plotting support.
- .
- This package contains a Python shell (IPython shell if you have the
- ipython package installed) wrapper for SymPy.
+Vcs-Git: https://salsa.debian.org/science-team/sympy.git
+Vcs-Browser: https://salsa.debian.org/science-team/sympy.git
 
 Package: isympy3
 Architecture: all
 Depends: isympy-common, python3-sympy, ${python3:Depends}, ${misc:Depends}
 Recommends: ipython3
+Provides: isympy
 Description: Python3 shell for SymPy
  SymPy is a Python library for symbolic mathematics (manipulation). It aims to
  become a full-featured computer algebra system (CAS) while keeping the code as
@@ -64,8 +51,10 @@
 Package: python-sympy
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-mpmath
-Recommends: isympy, python-imaging, python-ctypes, ipython, python-numpy,
- texlive-fonts-extra, dvipng, python-pyglet, python-gmpy, python-sympy-doc
+Recommends: python-pil, python-ctypes, ipython, python-numpy,
+ python-pyglet, python-gmpy
+Enhances: isympy
+Suggests: texlive-fonts-extra, dvipng, python-sympy-doc
 Description: Computer Algebra System (CAS) in Python
  SymPy is a Python library for symbolic mathematics (manipulation). It aims to
  become a full-featured computer algebra system (CAS) while keeping the code as
@@ -76,8 +65,9 @@
 Package: python3-sympy
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-mpmath
-Recommends: isympy3, python3-pil, ipython3, python3-numpy,
- texlive-fonts-extra, dvipng, python-sympy-doc
+Recommends: python3-pil, ipython3, python3-numpy
+Enhances: isympy3
+Suggests: texlive-fonts-extra, dvipng, python-sympy-doc
 Description: Computer Algebra System (CAS) in Python (Python3)
  SymPy is a Python library for symbolic mathematics (manipulation). It aims to
  become a full-featured computer algebra system (CAS) while keeping the code as
