## sympy 1.2

=== debian/changelog ===
sympy (1.2-1) unstable; urgency=medium

  * new upstream version
  * reverted the ugly workaroud, as Sphinx is released with a bug fix.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 13 Jul 2018 19:02:40 +0200

sympy (1.1.1-7) unstable; urgency=medium

  * checked again that Recommends: clause was changed into Enhances:
    for isympy; Closes: #885178
  * changed a build dependency: python-sphinx to python3-sphinx
  * added an ugly workaround to prevent #896747 (file "fixSphinx");
    Closes: #896747; additionnally reported a bug against the package
    sphinx
  * added a build-dependency on texlive-latex-base and
    texlive-latex-extra, to allow sphinx to make images from math
    formulas.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Apr 2018 15:39:25 +0200

sympy (1.1.1-6) unstable; urgency=medium

  * upgraded Standards-Version: 4.1.4
  * changed Recommends: clauses into Enhances:
    Closes: #882335; Closes: #885178

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Apr 2018 15:42:07 +0200
