## sympy 1.3

=== debian/changelog ===
sympy (1.3-1) unstable; urgency=medium

  * Fresh upstream (Closes: #909333)
    + fixes the issue with undefined name in exception handling
      (NameError: global name 'sub_expr' is not defined)
      which causes FTBFS in downstream projects (see e.g. #906388)
  * debian/watch
    - do not invoke debian/get_newest_source.sh to repack the tarball just
      to rename leading dir -- should not matter

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 02 Oct 2018 10:01:44 -0400
