=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 10),
  dh-python, python-all (>=2.6.6-3), python3-all (>= 3.1.3-3),
  python3-distutils,
- python-mpmath, python3-mpmath, python-sphinx,
+ python-mpmath, python3-mpmath, python3-sphinx,
+ texlive-latex-base, texlive-latex-extra,
  librsvg2-bin, imagemagick, inkscape, graphviz, dvipng,
  faketime
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://sympy.org/
 Vcs-Git: https://salsa.debian.org/science-team/sympy.git
 Vcs-Browser: https://salsa.debian.org/science-team/sympy.git
@@ -17,7 +18,7 @@
 Package: isympy3
 Architecture: all
 Depends: isympy-common, python3-sympy, ${python3:Depends}, ${misc:Depends}
-Recommends: ipython3
+Enhances: ipython3
 Provides: isympy
 Description: Python3 shell for SymPy
  SymPy is a Python library for symbolic mathematics (manipulation). It aims to
