## sympy 1.4

=== debian/changelog ===
sympy (1.4-1) unstable; urgency=medium

  * new upstream version. Updated quilt patches
  * updated dh compatibility and Standards-Version
  * added a build-dependency on python3-matplotlib

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jul 2019 19:53:34 +0200

sympy (1.3-2) unstable; urgency=medium

  * added "Breaks: octave-symbolic (<< 2.7.0~git.2018.07.13-1~)" in
    d/control for packages python-sympy and python3-sympy. Closes: #903890

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 11 Jan 2019 19:42:51 +0100
