=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-python, python-all (>=2.6.6-3), python3-all (>= 3.1.3-3),
  python3-distutils,
- python-mpmath, python3-mpmath, python3-sphinx,
+ python-mpmath,
+ python3-mpmath,
+ python3-matplotlib,
+ python3-sphinx,
  texlive-latex-base, texlive-latex-extra,
  librsvg2-bin, imagemagick, inkscape, graphviz, dvipng,
  faketime
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://sympy.org/
 Vcs-Git: https://salsa.debian.org/science-team/sympy.git
 Vcs-Browser: https://salsa.debian.org/science-team/sympy.git
@@ -56,6 +59,7 @@
  python-pyglet, python-gmpy
 Enhances: isympy
 Suggests: texlive-fonts-extra, dvipng, python-sympy-doc
+Breaks: octave-symbolic (<< 2.7.0~git.2018.07.13-1~)
 Description: Computer Algebra System (CAS) in Python
  SymPy is a Python library for symbolic mathematics (manipulation). It aims to
  become a full-featured computer algebra system (CAS) while keeping the code as
@@ -69,6 +73,7 @@
 Recommends: python3-pil, ipython3, python3-numpy
 Enhances: isympy3
 Suggests: texlive-fonts-extra, dvipng, python-sympy-doc
+Breaks: octave-symbolic (<< 2.7.0~git.2018.07.13-1~)
 Description: Computer Algebra System (CAS) in Python (Python3)
  SymPy is a Python library for symbolic mathematics (manipulation). It aims to
  become a full-featured computer algebra system (CAS) while keeping the code as
