## sympy 1.5

=== debian/changelog ===
sympy (1.5-1) unstable; urgency=medium

  * new upstream version
  * created debian/patches/05_sphinx_math_dollar.patch to include the
    sources of sphinx_math_dollar into the source tree (the sources come
    from https://github.com/sympy/sphinx-math-dollar)

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 Dec 2019 19:16:07 +0100
