=== debian/changelog ===
sympy (1.5.1-2ubuntu1) focal; urgency=medium

  * debian/patches/python3-not-python.patch: invoke python3 for
    building, not the deprecated python.  Closes: #952251.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Feb 2020 09:23:34 -0800

sympy (1.5.1-2) unstable; urgency=medium

  * pulled changes coming from the previous team upload

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 07 Feb 2020 18:57:44 +0100

sympy (1.5.1-1) unstable; urgency=medium

  * new upstream version.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 04 Feb 2020 19:33:22 +0100

sympy (1.5-2) unstable; urgency=medium

  * Team upload.
  * Remove Python 2 module package (Closes: #938613).
  * Rely on the libjs-mathjax package for mathjax.
  * Use dh_sphinxdoc during package build.
  * Add Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.0 (no changes required).
  * Move source.lintian-overrides to updated location.
  * Update lintian override tag to new name.

 -- Stuart Prescott <stuart@debian.org>  Mon, 03 Feb 2020 06:25:39 +1100
