## sympy 1.6

=== debian/changelog ===
sympy (1.6-4) unstable; urgency=medium

  * Checked that the patch 04_doc_makefile.patch enforces the use of
    Python3. Closes: #952251
  * Thanks to Sébastien Villemot, Closes: #963036

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jun 2020 14:19:50 +0200

sympy (1.6-3) unstable; urgency=medium

  * Ran `LANG=C /usr/sbin/install-docs --verbose --check
    /usr/share/doc-base/sympy` with this result:
    /usr/share/doc-base/sympy: No problems found.
    So, this Closes: #943945
  * fixed a bug in debian/sympy-live.sh, so the new configuration script
    can enable and *also* disable the access to https://live.sympy.org

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 18 Jun 2020 17:42:59 +0200

sympy (1.6-2) unstable; urgency=medium

  * added debconf templates and a post-install script to allow one to
    choose whether one wants to access sympy-live.org's feature, or not.
    The default settings are to make no privacy breach.
  * modified debian/patches/04_doc_makefile.patch to use python3 instead of
    python.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Jun 2020 10:18:57 +0200

sympy (1.6-1) unstable; urgency=medium

  * New upstream version 1.6
  * updated debian patches
  * python3-sympy enhances ipython3. Closes: #885178
  * patched /doc/ext/sympylive.py to prevent pyvacy breaches due to possible
    connections to https://live.sympy.org
  * patched some RST files, to repalce `\mathrm{\LaTeX}` by LaTeX.
    Closes: #940843

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jun 2020 18:20:21 +0200
