=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sympy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 11),
  dh-python, python3-all (>= 3.1.3-3),
@@ -56,8 +55,8 @@
 Package: python3-sympy
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-mpmath
-Recommends: python3-pil, ipython3, python3-numpy
-Enhances: isympy3
+Recommends: python3-pil, python3-numpy
+Enhances: isympy3, ipython3
 Suggests: texlive-fonts-extra, dvipng, python-sympy-doc
 Breaks: octave-symbolic (<< 2.7.0~git.2018.07.13-1~)
 Description: Computer Algebra System (CAS) in Python (Python 3)
