## sympy 1.6.1

=== debian/changelog ===
sympy (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jul 2020 20:42:46 +0200
