## sympy 1.6.2

=== debian/changelog ===
sympy (1.6.2-3) unstable; urgency=medium

  * added Adriano Rafael Gomes' po file (Thanks!). Closes: #972448

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 04 Dec 2020 15:36:53 +0100

sympy (1.6.2-2) unstable; urgency=medium

  * included Helge Kreutzmann's de.po file. Closes: #964254
  * included Frans Spiesschaert's nl.po file. Closes: #966144

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 Sep 2020 17:52:11 +0200

sympy (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
  * Made a build dependency on debhelper-compat (= 12)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Aug 2020 17:58:31 +0200
