=== debian/changelog ===
sympy (1.7.1-3) unstable; urgency=medium

  * merged Stuart Prescott's patch, Thanks Stuart! Closes: #985052

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Mar 2021 17:28:16 +0100

sympy (1.7.1-2) unstable; urgency=medium

  * patched file sympy/printing/printer.py; Closes: #980707

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 11 Feb 2021 16:46:10 +0100

sympy (1.7.1-1) unstable; urgency=medium

  * new upstream version
  * refreshed debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Jan 2021 16:49:41 +0100
