=== debian/changelog ===
sympy (1.9-1) unstable; urgency=medium

  * New upstream version 1.9
  * updated debian patches local-mathjax.patch and printer.py.patch
  * updated debhelper-compat (= 13), Standards-Version: 4.6.0

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 31 Jan 2022 19:07:34 +0100

sympy (1.7.1-4) unstable; urgency=medium

  * fixed the watch file
  * fixed wrong UTF-8 chars in LaTeX code. Closes: #1002432

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Jan 2022 19:54:18 +0100
