=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python, python3-all (>= 3.1.3-3),
  python3-distutils,
  python3-mpmath,
@@ -12,7 +12,7 @@
  texlive-latex-base, texlive-latex-extra,
  librsvg2-bin, imagemagick, inkscape, graphviz, dvipng,
  faketime
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://sympy.org/
 Vcs-Git: https://salsa.debian.org/science-team/sympy.git
 Vcs-Browser: https://salsa.debian.org/science-team/sympy
