=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,12 @@
 #!/usr/bin/make -f
 
-export PYBUILD_DESTDIR_python2=debian/python-sympy/
 export PYBUILD_DESTDIR_python3=debian/python3-sympy/
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 %:
-	dh  $@ --with python2,python3 --buildsystem=pybuild
+	dh  $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -16,7 +15,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	mv debian/python-sympy/usr/bin/isympy debian/isympy-common/usr/bin/
+	mv debian/python3-sympy/usr/bin/isympy debian/isympy-common/usr/bin/
 	mv debian/python3-sympy/usr/share/man/man1/* \
 		debian/isympy-common/usr/share/man/man1/
 	rm -rf debian/python*-sympy/usr/bin/
