=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sympy-$1.tar.gz%" \
    https://github.com/sympy/sympy/tags \
    .*sympy-(\d[\d.]*)\.tar\.gz debian uupdate
