## sympy 1.10.1

=== release/requirements.txt ===
aesara
antlr4-python3-runtime==4.7.*
autowrap
cython
ipython
linkify-it-py
llvmlite
matplotlib
mpmath
myst-parser
numexpr
numpy
scipy
sphinx
sphinx-math-dollar
sphinx-reredirects
symengine
tensorflow
wurlitzer
