=== debian/changelog ===
sympy (1.10.1-3) unstable; urgency=medium

  * new source upload as einsteinpy's test no longer fail

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 May 2022 14:58:12 +0200

sympy (1.10.1-2) unstable; urgency=medium

  * added isympy-common as a recommendation of python3-sympy.
    Closes: #1007148
  * added d/po/pt.po, thanks to Américo Monteiro
    Closes: #982319
  * added d/po/es.po, thanks to Camaleón
    Closes: #987390

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 May 2022 17:37:39 +0200

sympy (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * updated debian patches
  * new build-dependencies: python3-sphinx-reredirects, python3-myst-parser,
    python3-linkify-it, python3-uc-micro; waiting for three of them to
    pass the NEW process.
  * patched the file dependencies.md, replacing $\LaTeX$ by $\textrm{\LaTeX}$

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Mar 2022 12:35:16 +0100
