=== debian/control ===
--- 
+++ 
@@ -11,7 +11,11 @@
  python3-sphinx,
  texlive-latex-base, texlive-latex-extra,
  librsvg2-bin, imagemagick, inkscape, graphviz, dvipng,
- faketime
+ faketime,
+ python3-sphinx-reredirects,
+ python3-myst-parser,
+ python3-linkify-it,
+ python3-uc-micro
 Standards-Version: 4.6.0
 Homepage: http://sympy.org/
 Vcs-Git: https://salsa.debian.org/science-team/sympy.git
@@ -55,7 +59,7 @@
 Package: python3-sympy
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-mpmath
-Recommends: python3-pil, python3-numpy
+Recommends: python3-pil, python3-numpy, isympy-common
 Enhances: isympy3, ipython3
 Suggests: texlive-fonts-extra, dvipng, python-sympy-doc
 Breaks: octave-symbolic (<< 2.7.0~git.2018.07.13-1~)
