## sympy 1.11.1

=== doc/requirements.txt ===
furo
linkify-it-py
matplotlib
matplotlib-inline
mpmath
myst-parser
Sphinx
sphinx-autobuild
sphinx-copybutton
sphinx-math-dollar
sphinx-reredirects
sphinxcontrib-applehelp
sphinxcontrib-devhelp
sphinxcontrib-htmlhelp
sphinxcontrib-jsmath
sphinxcontrib-qthelp
sphinxcontrib-serializinghtml
sphinx-reredirects
