=== debian/changelog ===
sympy (1.11.1-1) unstable; urgency=medium

  * New upstream version 1.11.1
  * updated debian patches, removed some of them which became useless.
  * added a detail to the pach which modifies doc/Makefile: do not raise
    an error when there are warnings
  * added a new dependency: python3-sphinx-copybutton
  * added build-dependencies: furo, sphinx-basic-ng
  * bumped Standards-Version: 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Nov 2022 19:58:21 +0100
