=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-python, python3-all (>= 3.1.3-3),
+ dh-python,
+ python3-all,
  python3-distutils,
  python3-mpmath,
  python3-matplotlib,
@@ -13,10 +14,13 @@
  librsvg2-bin, imagemagick, inkscape, graphviz, dvipng,
  faketime,
  python3-sphinx-reredirects,
+ python3-sphinx-copybutton,
  python3-myst-parser,
  python3-linkify-it,
- python3-uc-micro
-Standards-Version: 4.6.0
+ python3-uc-micro,
+ furo,
+ sphinx-basic-ng,
+Standards-Version: 4.6.1
 Homepage: http://sympy.org/
 Vcs-Git: https://salsa.debian.org/science-team/sympy.git
 Vcs-Browser: https://salsa.debian.org/science-team/sympy
