## sympy 1.12

=== doc/requirements.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 matplotlib-inline
 mpmath
 myst-parser
+scipy
 Sphinx
 sphinx-autobuild
 sphinx-copybutton
@@ -13,6 +14,7 @@
 sphinxcontrib-devhelp
 sphinxcontrib-htmlhelp
 sphinxcontrib-jsmath
+sphinxcontrib-jquery
 sphinxcontrib-qthelp
 sphinxcontrib-serializinghtml
 sphinx-reredirects
