=== debian/changelog ===
sympy (1.12-7) unstable; urgency=medium

  * simplified d/rules, as the last version of furo already enforces
    the type="module" attribute when embedding the script furo.js in a
    web page.
  * added autopgtests based on the ordinary tests of the package

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 19 Jan 2024 17:14:46 +0100

sympy (1.12-6) unstable; urgency=medium

  * removed the proxy declaration: now intersphinx inventory files are
    local.
    + added a file debian/intersphinx-inventories.tgz which contains the
      inventories
    + patched the extension sphinx_math_dollar which used obsoleted properties

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Sep 2023 19:38:47 +0200

sympy (1.12-5) unstable; urgency=medium

  * added a proxy declaration in debian/rules, to fetch intersphinx
    inventory files
  * added a build-dependency on python3-sphinxcontrib.jquery

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Sep 2023 15:12:41 +0200

sympy (1.12-4) unstable; urgency=medium

  * created a file version.json and installed it as it were done by the
    release process used by upstream developers.
  * added the html directory to installed files
  * modified /usr/share/doc/python-sympy-doc/html/index.html
    to declare the script furo.js as 'type="module"'

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 30 Aug 2023 16:39:45 +0200

sympy (1.12-3) unstable; urgency=medium

  * patched the file sympy/core/numbers.py to fix #1040058.
    Closes: #1040058

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 20 Jul 2023 15:11:16 +0200

sympy (1.12-2) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 13:14:01 +0200

sympy (1.12-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Remove overrides for lintian tags that are no longer supported.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ georgesk ]
  * New upstream version 1.12
  * refreshed debian patches
  * added a build dependencies on sphinx-common, python3-setuptools

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 May 2023 14:35:23 +0200
