=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
  dh-python,
  python3-all,
  python3-distutils,
+ python3-setuptools,
  python3-mpmath,
  python3-matplotlib,
  python3-sphinx,
+ python3-sphinxcontrib.jquery,
  texlive-latex-base, texlive-latex-extra,
  librsvg2-bin, imagemagick, inkscape, graphviz, dvipng,
  faketime,
@@ -20,8 +22,9 @@
  python3-uc-micro,
  furo,
  sphinx-basic-ng,
+ sphinx-common,
 Standards-Version: 4.6.1
-Homepage: http://sympy.org/
+Homepage: https://sympy.org/
 Vcs-Git: https://salsa.debian.org/science-team/sympy.git
 Vcs-Browser: https://salsa.debian.org/science-team/sympy
 Rules-Requires-Root: no
