=== debian/tests/control ===
Tests: run_test
Depends:
 python3-all,
 python3-setuptools,
 python3-numpy,
 python3-matplotlib,
 @
